Subject: [dtn-security] Expiring Internet-Drafts

From: [email-masked]
Date: Mon, 3 Sep 2012 09:16:49 -0400

Our drafts will be expiring soon, and we haven't received any feedback on
them:

http://tools.ietf.org/html/draft-hennessy-bsp-suiteb-profile-00
http://tools.ietf.org/html/draft-hennessy-bsp-suiteb-ciphersuites-00

We think they're completed, so if we don't get any feedback we'll ask the
chairs to do a last-call and proceed.

Thanks,
Angela